/*
Custom Css
*/



#slider {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
}

.slide {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  animation: SlideAnimation 16s infinite 0s;
  overflow: hidden;
}

.slide:nth-child(2) {animation-delay: 8s;}

/*.slide:nth-child(3) {animation-delay: 16s;}*/

.bg {
  position: absolute;
  transform: translate(-50%, -50%);
  top:50%;
  left: 50%;
  width: 100%;
  height: 100%;
  background: url("../../images/bg.jpg") no-repeat center center;
  background-size: cover;
  animation: BgAnimation 16s infinite 0s;
}

.slide:nth-child(2) .bg {
  position: absolute;
  background: url('../../images/bg-2.jpg');
  animation: BgAnimation2 16s infinite 0s;
}

/*.slide:nth-child(3) .bg {
  background: url('../images/5.jpg');
  animation: BgAnimation3 32s infinite 0s;
}
*/
.bg::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /*background: url('../images/pattern.png') no-repeat center center;*/
}

.contentWrapper {
  position: absolute;
  transform: translate(-50%, -50%);
  opacity: 0;
  text-align: center;
  animation: TitleAnimation 16s infinite 0s;
}


.contentWrapper a {
 z-index: 9999;
}
.slide:nth-child(2) .contentWrapper { 
  animation-delay: 8s;
} 

/*.slide:nth-child(3) .contentWrapper { 
  animation-delay: 16s;
}*/ 
.slide h1 {
  color: #FFF;
  /*font-weight: bold;*/
  text-shadow: 0 0 5px rgba(0, 0, 0, .1);
  font-size: 50px;
  color: #fff;
  /*font-family: 'Babylonica', cursive;*/
  font-family: 'Vujahday Script', cursive;
 /* text-transform: uppercase;
  font-family: Montserrat;*/
}

.slide h2 {
  color: #FFF;
  font-weight: bold;
  text-shadow: 0 0 5px rgba(0, 0, 0, .1);
  font-size: 40px;
  color: #FFF;
  font-family: 'Montserrat',sans-serif;
 /* text-transform: uppercase;
  font-family: Montserrat;*/
}

.slide p{
  font-size: 1.1em;
  position: relative;
  color: #000;
  font-family: Montserrat;
}
.slide p::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /*background-color: rgba(255, 255, 255, .4);*/
  z-index: 1;
}

.slide p span {
  display: block;
  position: relative;
  z-index: 2;
  padding: 10px;
  color: #FFF;
  text-transform: uppercase;
}

@keyframes SlideAnimation  {
  0% {
    opacity: 0;
  }

  10% {
    opacity: 1;
  }

  60% {
    opacity: 1;
  }

  70%  {
    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}

@keyframes BgAnimation {
  
  0% {
    transform: translate(-50%, -50%) scale(1);
  }

  60% {
    transform: translate(-45%, -55%) scale(1.1);
  }

  100% {
    transform: translate(-50%, -50%) scale(1);
  }
}

@keyframes BgAnimation2 {
  
  0% {
    transform: translate(-50%, -50%) scale(1);
  }

  60% {
    transform: translate(-55%, -45%) scale(1.1);
  }

  100% {
    transform: translate(-50%, -50%) scale(1);
  }
}


@keyframes TitleAnimation {
  0% {
  top:50%;
  left: 45%;
  opacity: 0;
  }

  8% {
  top:50%;
  left: 45%;
  opacity: 0;
  }

  20% {
  top:50%;
  left: 50%;
  opacity: 1;
  }

  45% {
  top:50%;
  left: 50%;
  opacity: 1;
  }

  50% {
  top:55%;
  left: 50%;
  opacity: 0;
  }

  100% {
  top:55%;
  left: 50%;
  opacity: 0;
  }
}

.page-item.active .page-link {
  z-index: 1;
  color: #fff;
  background-color: #BF1E2E;
  border-color: #BF1E2E;
}


.page-link {
  position: relative;
  display: block;
  padding: .5rem .75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: #000;
  background-color: #fff;
  border: 1px solid #dee2e6;
}




#preloader {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -ms-grid-row-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #000;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 1000000; }

#sonar-load {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  border: 3px;
  border-style: solid;
  border-color: transparent;
  border-top-color: #f8f5f5;
  -webkit-animation: sonar 2400ms linear infinite;
  animation: sonar 2400ms linear infinite;
  z-index: 999; }
  #sonar-load:before {
    content: "";
    position: absolute;
    top: 7.5px;
    left: 7.5px;
    right: 7.5px;
    bottom: 7.5px;
    border-radius: 50%;
    border: 3px;
    border-style: solid;
    border-color: transparent;
    border-top-color: #f8f5f5;
    -webkit-animation: sonar 2700ms linear infinite;
    animation: sonar 2700ms linear infinite; }
  #sonar-load:after {
    content: "";
    position: absolute;
    top: 20px;
    left: 20px;
    right: 20px;
    bottom: 20px;
    border-radius: 50%;
    border: 3px;
    border-style: solid;
    border-color: transparent;
    border-top-color: #f8f5f5;
    -webkit-animation: sonar 1800ms linear infinite;
    animation: sonar 1800ms linear infinite; }

@-webkit-keyframes sonar {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }
@keyframes sonar {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }




.gtco-loader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url(../../images/loader.gif) center no-repeat #fff;
}


/**/

.navbar .navbar-light {
    box-shadow: 0px 5px 25px 0px rgba(0, 0, 0, 0.9) !important;
}


.btn-primary {
  margin-top: -6px;
  margin-left: -5px;
  background-color: #BF1E2E;;
  color: #FFFFFF !important;
  padding: 15px 50px !important;
  border-color: #BF1E2E;
  font-size: 12px;
}

.btn-primary:hover {
  margin-top: -6px;
  background-color: #BF1E2E;
  color: #FFFFFF;
   padding: 15px 50px !important;
  border-color: #BF1E2E;
}

/* floating card  */

.card {
  border: 0;
  border-radius: 10px !important;
  display: inline-block;
  position: relative;
  width: 100%;
  margin-bottom: 40px;
  box-shadow: 0px 5px 25px 0px rgba(0, 0, 0, 0.2);
}

.my-card-red {
  border-top: 3px solid #EC1B20 !important;
}



.sort {
    padding: 40px;
    padding-top: 50px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #F9F9F9;
    border: 1px solid #F5F5F5;
    border-radius: 0px;    
    box-shadow: 0 10px 12px rgba(81,107,117,.071);
    -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
 
}  


.sort-dark {
    padding: 42px;
    padding-top: 50px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #171A2D;
    /*border: 2px solid #FF1F29;*/
    border-radius: 0px;
    /*border-top-left-radius: 5px;
    border-top-right-radius: 5px;*/
    box-shadow: 0 10px 12px rgba(81,107,117,.071);
    -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  background: url("../../images/photo_bg.jpg")center no-repeat;
      /*background: url("../images/bg.jpg") center center; */
   /*border-top: 2px solid #FF1F29;*/
}  



.back-title {
  position: relative;
  text-align: center; }
  .back-title .archivment-front {
    position: relative;
    z-index: 9; }
  .back-title .archivment-front h2 {
    color: #729050;
    /*font-size: 140px;*/
    font-size:8vw;
    font-weight: 300;
    font-family: 'barlow', sans-serif; }

    /*@media (max-width: 767px) {
      .back-title .archivment-front h2 {
        font-size: 37px; } }*/

        @media screen and (min-width: 601px) {
		  .back-title .archivment-front h2 {
		        /*font-size: 37px;*/
            font-size:8vw;
             } 
		}


  .back-title h2.archivment-back {
    position: absolute;
    top: 50%;
    transform: translateY(-56%);
    /*font-size: 130px; */
    font-size:8vw;  
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    opacity: 0.5;   
    right: 0;
    left: 0;
    margin: 0 auto;
    color: #E4EBF3;  

}




.back-to-top{

        position:fixed;
        right:20px;
        bottom:80px;
          text-decoration: none !important;
        display:inline-block;
        z-index:9;
        width:40px;
        height:40px;
        font-size:11px;
        text-transform: uppercase;
        font-weight:400;
        color:#fff;
        text-align:center;
        line-height:2.3;
        letter-spacing:1px;
        background:#E00B0B;
        border-radius:3px;
        visibility:hidden;
        padding:5px;-webkit-transform:translate3d(0,50px,0);-moz-transform:translate3d(0,50px,0);transform:translate3d(0,50px,0);transition-duration:.3s}.back-to-top:hover{color:#fff;transition-duration:.3s;transition-property:all;transition-timing-function:cubic-bezier(.7,1,.7,1)}.back-to-top.back-to-top-is-visible{visibility:visible;opacity:.6;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);transform:translate3d(0,0,0);transition-duration:.3s;transition-property:all;transition-timing-function:cubic-bezier(.7,1,.7,1)}



        .back-to-top.back-to-top-is-visible:hover{

          opacity:1;
          transition-duration:.3s;
          transition-property:all;
          text-decoration: none !important;
          transition-timing-function:cubic-bezier(.7,1,.7,1)}


        .back-to-top.back-to-top-fade-out{opacity:.8}

        .back-to-top.back-to-top-fade-out:hover{opacity:1;transition-duration:.3s;transition-property:all;transition-timing-function:cubic-bezier(.7,1,.7,1)}.swiper-clients-img,.swiper-clients-img:hover{transition-duration:.2s;transition-property:all;transition-timing-function:cubic-bezier(.7,1,.7,1)}



/* BLUE SECTION  STYLES */



 .jumbotron {
 padding-top: 120px;
 padding-bottom: 100px;
 height: 80vh;
 background: #333;
 border-radius: 0px;
 }

.typed-words {
  color: #fff !important; }

.typed-words {
  margin-bottom: 0px; font-size: 35px; font-family: 'barlow', sans-serif; padding: 0px; font-weight: 300; color: #fff;
}



.jumbotron-blue {
  background: #333;
   padding-top: 100px;
   padding-bottom: 80px;
   color: #FFF;
   border-radius: 0px;
   margin-bottom: 0px;
   margin-top: -30px;
   /*height: 60vh;*/
   background: url(../../images/product-bg.png) center center;      
   background-repeat: no-repeat;
   /*background-attachment: fixed;*/
   background-size: cover;
}

.jumbotron-blue p {
	font-family: 'barlow', sans-serif;
      font-size: 20px;
      color: #FFF;
}






 .jumbotron-home-intro {
  padding-top: 120px;
  padding-bottom: 150px;
  margin-top: 0px;
  background: #000;
  background: url("../../images/interior-bg.jpg") center;  
  background-size: cover;
  /*background-repeat: no-repeat;*/
  /*background-attachment: fixed;*/
 
}

/* BLUE SECTION  STYLES */

.fa-sm {
  font-size: 16px !important;
}


/*--------------------------------------------------------------
# Team
--------------------------------------------------------------*/
.team {
  background: #fff;
}

.team .member {
  position: relative;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  padding: 30px;
  border-radius: 10px;
  text-align: center;
}

.team .member .pic {
  overflow: hidden;
  width: 150px;
  border-radius: 50%;
  margin: 0 auto 20px auto;
}

.team .member .pic img {
  transition: ease-in-out 0.3s;
}

.team .member:hover img {
  transform: scale(1.1);
}

.team .member h4 {
  font-weight: 700;
  margin-bottom: 5px;
  font-size: 20px;
  color: #36343a;
}

.team .member span {
  display: block;
  font-size: 15px;
  padding-bottom: 10px;
  position: relative;
  font-weight: 500;
}

.team .member span::after {
  content: '';
  position: absolute;
  display: block;
  width: 50px;
  height: 1px;
  background: #b5b3ba;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

.team .member p {
  margin: 10px 0 0 0;
  font-size: 14px;
  font-family: 'barlow', sans-serif;
}

.team .member .social {
  margin-top: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.team .member .social a {
  transition: ease-in-out 0.3s;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
  width: 32px;
  height: 32px;
  background: #a8a5ae;
}

.team .member .social a i {
  color: #fff;
  font-size: 16px;
  margin: 0 2px;
}

.team .member .social a:hover {
  background: #009970;
  text-decoration: none;
}

.team .member .social a + a {
  margin-left: 8px;
}


/* CONTACT STYLES */

.jumbotron-contact {
	
   background: radial-gradient(#531500, #310D00);
   padding-top: 100px;
   padding-bottom: 80px;
   color: #FFF;
   border-radius: 0px;
   margin-bottom: 0px;
   }

  .jumbotron-contact h1 {
  	font-family: 'montserrat', sans-serif; font-size: 50px; color: #FFF;
  	font-weight: 600;
  }

 .jumbotron-contact h2 {
  	font-family: 'barlow', sans-serif; font-size: 14px; color: #FFF;
  	
  }



input[type="text"], 
textarea, 
textarea.form-control {
  height: 45px;
  margin: 0; 
  padding: 10px;   
  vertical-align: middle;
  background: rgba(255,255,255,.3);
  font-family: 'barlow', sans-serif;
  /*box-shadow: inset 0px 1px 8px rgba(0, 0, 0, 0.2) !important;  */
  font-size: 14px;
  color: #999;
    -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

textarea, 
textarea.form-control {
  padding-top: 6px;
  padding-bottom: 10px;
  line-height: 30px;
    height: 100px;
    max-height: 100px;
    min-height: 100px;
    min-width: 100px;
    max-width: 100%;

    
}

input[type="text"]:focus, 
textarea:focus, 
textarea.form-control:focus {
  outline: none;
  background: transparent;
  border: 1px solid #FBC6C7;
   /* border-bottom: 1px solid #FFF;*/
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

.form-control {
  display: block;
  width: 100%;
  height: 45px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: rgba(255,255,255,.8);
  background-image: none;
  border: 1px solid #EEEEEE;
  border-radius: 0px;
  /*-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;*/
}


.form-control:focus {
 /* border: 1px solid #FBC6C7*/;
 border: none;
}


#hidden-input{
  display: none;
}





/* END OF CONTACT STYLES */


/* JUMBOTRON VIDEOS */

.jumbotron-video {
   /*background: #333;*/
   padding-top: 150px;
   padding-bottom: 80px;
   color: #FFF;
   border-radius: 0px;
   margin-bottom: 0px;
   margin-top: -30px;
   /*height: 60vh;*/
   /*background: url(../../images/product-bg.png) center center;      */
   background-repeat: no-repeat;
   /*background-attachment: fixed;*/
   background-size: cover;
}


#myVideo {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
}

/* /JUMBOTRON VIDEOS */






/* RED BORDER BUTTON */
.primary-btn {
  display: inline-block; 
  padding: 14px 32px 12px;
  color: #ffffff;
  text-transform: uppercase;
  position: relative;
  z-index: 1;
  text-decoration: none;
}

.primary-btn:hover {
	color: #FFF;
}


.primary-btn:hover:before {
  height: 100%;
  width: 100%;
  text-decoration: none;
  color: #BF1E2E;
}
.primary-btn:hover:after {
  height: 100%;
  width: 100%;
  text-decoration: none;
}
.primary-btn:before {
  position: absolute;
  left: 0;
  top: 0;
  height: 30px;
  width: 30px;
  border-left: 2px solid #BF1E2E;
  border-top: 2px solid #BF1E2E;
  content: "";
  z-index: -1;
  -webkit-transition: all, 0.7s;
  -o-transition: all, 0.7s;
  transition: all, 0.7s;
}
.primary-btn:after {
  position: absolute;
  right: 0;
  bottom: 0;
  height: 30px;
  width: 30px;
  border-right: 2px solid #BF1E2E;
  border-bottom: 2px solid #BF1E2E;
  content: "";
  z-index: -1;
  -webkit-transition: all, 0.7s;
  -o-transition: all, 0.7s;
  transition: all, 0.7s;
}

/* FOOTER STYLES */

.jumbotron-footer { 
  margin-top: 0px;
  padding-top: 150px;
  margin: 0 auto;
  padding-bottom: 30px;
  margin-bottom: 0rem;
  background-color: #111;
  border-radius: 0rem;  
  background: url(../../images/bg-footer.jpg) center center;      
   background-repeat: no-repeat;
   /*background-attachment: fixed;*/
   background-size: cover;
}



.jumbotron-footer hr {
  margin-top: 3rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid rgba(255, 255, 255, 0.4) !important;
}



.jumbotron-footer h1 {
	font-family: 'barlow', sans-serif;
	font-size: 18px; 
	color: #FFF;
	color: #BABABA;
}

.jumbotron-footer p {
	font-family: 'barlow', sans-serif;
	font-size: 14px; 
	color: #FFF;
	color: #BABABA;
}

.jumbotron-footer a {
	color: #FFF;
	text-decoration: none !important;
}

.jumbotron-footer a:hover {
	text-decoration: none !important;
	color: #FFFFFF;
}


footer-social {
  text-align: left;
}

.footer-social a {
  background: transparent;
  width: 20px;
  width: 40px;
  display: inline-table;
  height: 50px;
  text-align: center;
  padding-top: 0px;
  font-size: 20px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.footer-social a:hover {
  color: #FFF2D9;
   font-size: 20px;
}

.footer-social a:hover i {
  color: #FFF2D9;
  font-size: 20px;
}

.footer-social i {
  color: #cccccc;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

/* FOOTER STYLES */




/* Slider */

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}



/* TOOLS BG */
.jumbotron-tools {
  background: #333;
  padding-top: 190px;
  padding-bottom: 100px;
   background: url(../../images/tools_bg.png) center center;      
   background-repeat: no-repeat;
   /*background-attachment: fixed;*/
   background-size: cover;

}

.jumbotron-gallery{
  padding-top: 160px;
  padding-bottom: 120px;
  margin-bottom: 0rem;
  background-color: #fff;
  border-radius: 0rem;  
  background-size: cover;
  /*background: url("../img/contact-bg.jpg") center center;*/
  /*background: url("../images/contact-bg.jpg") center center;*/
  background: url(../../images/gallery-bg.jpg) center center;
  background-size: cover;
  background-repeat: no-repeat;
}





/* HOVER EFFECTS  */




.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  background: -webkit-linear-gradient(40deg, #100040 0%, #100040 100%);
  background: -linear-gradient(40deg, #000 0%, #000 100%);
  /*background: -webkit-linear-gradient(45deg, #ff89e9 0%, #05abe0 100%);
  background: linear-gradient(45deg, #ff89e9 0%,#05abe0 100%);*/
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  padding: 3em;
  text-align: left;
}

.hovereffect img {
  display: block;
  position: relative;
  max-width: none;
  width: calc(100% + 60px);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.45s;
  transition: opacity 0.35s, transform 0.45s;
  -webkit-transform: translate3d(-40px,0,0);
  transform: translate3d(-40px,0,0);
}

.hovereffect h2 {
  text-transform: uppercase;
  color: #fff;
  position: relative;
  /*font-size: 14px;*/
  background-color: transparent;
  padding: 20px 0 10px 0;
  text-align: center;
}

.hovereffect .overlay:before {
  position: absolute;
  top: 20px;
  right: 20px;
  bottom: 20px;
  left: 20px;
  border: 1px solid #fff;
  content: '';
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.45s;
  transition: opacity 0.35s, transform 0.45s;
  -webkit-transform: translate3d(-20px,0,0);
  transform: translate3d(-20px,0,0);
}

.hovereffect a, .hovereffect p {
  color: #FFF;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.45s;
  transition: opacity 0.35s, transform 0.45s;
  -webkit-transform: translate3d(-10px,0,0);
  transform: translate3d(-10px,0,0);
}

.hovereffect:hover img {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.hovereffect:hover .overlay:before,
.hovereffect:hover a, .hovereffect:hover p {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.overlay h2 {
  color: #fff;
  margin-top: 35px;
}


.overlay p {
  color: #fff;
  margin-top: 85px;
}


/*  hover effects */

